# BEGIN SourceDeps(oneline):
BuildRequires: perl(Dancer2.pm) perl(Module/Build/Tiny.pm) perl(Moo.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm)
# END SourceDeps(oneline)
%define module_name Dancer2-Logger-Multiplex
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.02
Release: alt1
Summary: Log to multiple Dancer2::Logger engines
Group: Development/Perl
License: perl
URL: https://github.com/atancasis/Dancer2-Logger-Multiplex

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/A/AT/ATANCASIS/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
Implements a multiplexing logger engine to dispatch logs to multiple
backend the Dancer2::Core::Role::Logger manpage engines.


%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes LICENSE README
%perl_vendor_privlib/D*

%changelog
* Tue Feb 14 2017 Igor Vlasenko <viy@altlinux.ru> 0.02-alt1
- initial import by package builder

